* {
    margin: 0;
    padding: 0;
}
.box {
    width: 99%;
    height: 250px;
    background: cyan;
    display: inline-block;
    font-size: 0;
    margin: .5%;
}


@media only screen and (min-width: 600px) {
    .box {
        width: 49%;
        margin: .5%;
    }
}

@media only screen and (min-width: 970px) {
    .box {
        width: 24%;
        margin: .5%;
    }
}

